Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.core.ext.linker
Interface CastableTypeMap

All Superinterfaces:
  java.io.Serializable

    public interface CastableTypeMap

extends java.io.Serializable

An encapsulation of a JSON map containing a set of castable type ids.

Method Summary
`java.lang.String` | `toJs()` Returns an eval-able JSON object.

Method Detail

### toJs

    java.lang.String toJs()

  Returns an eval-able JSON object.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD